@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

#wpadminbar{
	display:none;
}
body{
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 500;
	margin: 8px;
	background: #fff;
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Roboto", Sans-serif;
}
p{
	color: #61565A;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}
p strong{
	font-size: 20px;
}
.menu-nav > ul > li {
    padding: 0 5px;
}
.title_region{
	font-family: "Roboto", Sans-serif!important;
}
.header-fixed{
	background-color: #fff;
	padding-top: 8px;
	padding-right: 16px;
}
.header-fixed .main-header{
	background-color:#231F20 !important;
	border-radius: 25px;
	box-shadow: 0px 8px 16px -4px rgba(8.999999999999998, 11.000000000000004, 14.999999999999998, 0.1);
}
.main-header {
    padding: 8px 0px;
}
.header-fixed.smaller .main-header{
	border-radius: 25px;
	adding: 18px 8px !important;
}
.header-fixed.smaller .main-header {
    padding: 8px 0px !important;
}
section{
	border-radius: 25px;
	margin-top: 20px;
}
.box,
.box-item{
	border-radius: 25px;
}
.sub-title,
.line-mix{
	display: none;
}
.title-group.underline-double{
	border-bottom: none;
	margin-bottom: 25px;
}

.menu-nav > ul > li > a{
	font-family: "Roboto", Sans-serif;
	text-transform: initial;
    font-size: 16px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
}
.title-group h1, 
.title-group h2,
.underline-double h2{
    font-size: 48px;
    font-weight: 900;
    line-height: 68px;
    color: #151112;
	text-transform: initial;
}
h4{
	font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #FEFEFC;
}
footer{
	background-color: #A61A40;
	border-radius: 25px;
    position: relative;
	margin-top: 20px;
}

footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/wp-content/themes/ladieswine/images/trait.png');
    background-repeat: no-repeat;
    background-size: 40%;
    pointer-events: none;
	border-radius: 25px;
	opacity: 0.1;
}
.footer-top {
    padding: 85px 0px;
}
.footer-top h4 {
	font-size: 20px;
}
.footer-top .list li a{
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #FF9BAF;
}
.footer-top .list li a:hover{
	color: #FEFEFC;
}
.cl-red{
	color: #8F0036;
}
.bg-red, .bg-black,
input[type="submit"]{
	background-color: #A61A40!important;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    border-radius: 34px 34px 34px 34px!important;
	height: initial!important;
	color: #fff!important;
	padding: 12px 20px;
}

.ht-btn {
	background-color: #61CE7000!important;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    fill: #A61A40;
    color: #A61A40!important;
    border: solid 1px #A61A40!important;
    border-radius: 25px 25px 25px 25px!important;
	height: initial!important;
}
.btn-login{
	background-color: #A61A40; 
	font-size:13px; 
	font-weight: 500;
	font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
	border-radius: 34px !important;
}
.bg-black{
	background-color: #151112!important;
	color: #fff !important;
}
.border-double{
	border:1px solid #999;
}
.elementor-element-dd20928{
	display: none
}
.card {
    background-color: white;
    border-radius: 25px;
	min-height: 440px;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}
.card .avatar {
    width: 250px;
}
.card .card-image,
.card .card-image p {
	border-radius: 25px 25px 0 0;
}
.card .info .desc{
	color: #A61A40;
}
.card .info .desc:first-child{
	font-family: "Montserrat", Sans-serif;
    color: black;
    font-size: 14px; 
    font-weight: 700;
}
.card .info .desc a{
	olor: rgb(0, 0, 238);
}
.extrait_desc {
    background-color: rgba(255, 255, 255, 0.3) !important;
    color: #151112 !important;
	font-size: 11px;
	line-height; 1.1;
}
.full_desc {
    rder: 1px solid black;
    border-radius: 20px;
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
	font-size: 11px !important;
	line-height; 1.1 !important;
}
.desc.phone{
	border-bottom: 1px solid #CDC1C4;
	width: 130px;
}
.post-type-archive-evenements .container-evenement{
	position:absolute;
	width: 100%; 
	margin: auto;
	top:150px; 
	text-align: center
}
.post-type-archive-evenements .image-evenement{
	width: 100%;  
	max-height: 800px;
	object-fit: cover;
	object-position: center center; 
	border-radius:25px;
}

.post-type-archive-evenements .title-evenement{
	font-family: 'Montserrat', Sans-serif;
	font-size: 	72px;
	font-weight: 900;
	color: #FFFFFF;
}
.post-type-archive-evenements .stitle-evenement{
	font-family: 'Montserrat', Sans-serif;
	font-size: 24px; 
	font-weight: 700;
	line-height: 30px;
	color: #DAD0D3;
}
 
.menu-nav > ul > li.current-menu-item > a{
    color: #8F0036;
    border-style: none;
}




@media screen and (max-width: 880px) {
	.post-type-archive-evenements .container-evenement{
		top: 80px
	}
	.post-type-archive-evenements .image-evenement{
		object-position: 0px 0px; 
	}
	.post-type-archive-evenements .title-evenement{
		font-size: 	24px;
	}
	.post-type-archive-evenements .stitle-evenement{
		font-size: 14px; 
		line-height: 18px;
	}
	.post-type-archive-evenements .section-calendar{
		padding-top: 0;
	}
	.fc-toolbar-chunk button{
		margin-bottom: 2px !important;
	}
	.footer-top{
		padding: 0px 0px 10px 0;
	}
	.footer-top img{
		width: 315px !important;
	}
	.header-fixed .main-header .logo img{
		margin-top: 0;
		width: 200px !important;
	}
	.menu-hamburger{
		background-color: #FFFFFF;
        padding: 7px 7px 7px 7px;
        width: 57px;
        border-radius: 35px;
		float: right;
		text-align: center;
	}
	.menu-hamburger{
		color: #000;
	}
	
	.menu-rs .menu-wrap {
		background: #fff;
	}
	.menu-rs .menu-mb li a{
		color: #000;
		padding: 6px 0px;
		border-bottom: none;
	}

}